openSUSE Security Announce January 2019

security-announce@lists.opensuse.org
  • 1 participants
  • 51 discussions

[security-announce] openSUSE-SU-2019:0082-1: important: Security update for ntpsec
by opensuse-security@opensuse.org
2 years, 8 months

[security-announce] openSUSE-SU-2019:0081-1: important: Security update for webkit2gtk3
by opensuse-security@opensuse.org
2 years, 8 months

[security-announce] openSUSE-SU-2019:0068-1: important: Security update for webkit2gtk3
by opensuse-security@opensuse.org
2 years, 8 months

[security-announce] openSUSE-SU-2019:0066-1: important: Security update for podofo
by opensuse-security@opensuse.org
2 years, 8 months

[security-announce] openSUSE-SU-2019:0058-1: moderate: Security update for live555
by opensuse-security@opensuse.org
2 years, 8 months

[security-announce] openSUSE-SU-2019:0064-1: important: Security update for zeromq
by opensuse-security@opensuse.org
2 years, 8 months

[security-announce] openSUSE-SU-2019:0054-1: moderate: Security update for gitolite
by opensuse-security@opensuse.org
2 years, 8 months

[security-announce] openSUSE-SU-2019:0065-1: important: Security update for the Linux Kernel
by opensuse-security@opensuse.org
2 years, 8 months

[security-announce] openSUSE-SU-2019:0061-1: Security update for libunwind
by opensuse-security@opensuse.org
2 years, 8 months

[security-announce] openSUSE-SU-2019:0053-1: important: Security update for LibVNCServer
by opensuse-security@opensuse.org
2 years, 8 months
Results per page: